.top-bar {
color: #212121;
float: none;
width: 100%;
}

.header-type-3 .top-bar {
background-color: #30b24a;
}

.copyright.copyright-3, .copyright.copyright-2 {
background: #fff;
border-top: 1px solid #fff;
color: #8b8b8b;
}

.footer-top .container {
border-top: 1px solid #FFF;
padding-top: 2px;
}

.main-nav {
border-top: 1px solid #dbdbdb;
border-bottom: 0px solid #F8F8F8;
padding: 2px 0;
position: relative;
}


.filled {
color: #FFFFFF;
background: #30b24a;
}

.filled:hover {
  color: #FFF !important;
  background: #000 !important;
  border: 1px solid #000 !important;
}

/* custom header */
.shopping-cart-link {
display: none;
}

/* custom sponsors */
.sponsors ul{
    text-align: center;
    list-style: none;
    display: block;
    height: auto !important;
}

.sponsors ul li {
    text-align: center;
    list-style: none;
    display: inline-block;
}

/* custom footer */
.footer-top .container .double-border {
    padding: 0px;
}

.et-tweets.owl-carousel li {
    font-size: 14px !important;
}

.et-tweets {
    font-size: 14px !important;
    margin: 0 auto !important;
}

.page-wrapper .footer-top.footer-top-3 {
  background: #231f20;
}

.page-wrapper .footer.footer-bottom-3 {
  background: #30B24A;
}

.page-wrapper .footer h3 {
color: #1C1817;
}

.newsletter-submit {
    background: none repeat scroll 0 0 #fcfcfc !important;
    float: right;
    font-size: 14px !important;
    padding: 4px 8px !important;
}

.copyright.copyright-3, .copyright.copyright-2 {
    background: none repeat scroll 0 0 #231f20;
    border-top: 1px solid #231f20;
    color: #FFFFFF;
}

.copyright h6, .copyright a{
color: #FFFFFF !important; 
}

.copyright .container {
padding: 0px;
padding-top: 10px;
color: #FFFFFF !important; 
background: #231f20;
}

/* newsletter signup */
.newsletter-checkbox {
color: #ffffff;
line-height: 0.5;
}

.mailchimp-optin {
margin-top: -10px;
}

.newsletter-checkbox input{
width: auto;
}

div.wpcf7-mail-sent-ok {

}

/* custom forms */
.ninja-forms-required-items {
display: none;
}

input[type="checkbox"].ninja-forms-field {
height: 14px;
width: 20px;
}

/* custom responsive */
@media (max-width: 1199px) {
  .header-type-3 .main-nav .menu, .header-type-4 .main-nav .menu {
    margin-right: 0px;
    }

.header-type-3 .main-nav .menu > li, .header-type-4 .main-nav .menu > li {
    padding: 0 5px;
    }

.menu-header-menu-container .menu li a {
font-size: 18px !important;
    }

.fixed-header-area .menu > li {
    padding: 0 5px !important;
    }
}


.wpb_wrapper .vc_images_carousel .vc_carousel-control .icon-prev, .wpb_wrapper .vc_images_carousel .vc_carousel-control .icon-next {
font-size: 80px;
}


